Name:       camera-hal-v4l2
Summary:    Tizen Camera Hal for V4L2
Version:    0.0.9
Release:    0
Group:      Multimedia/Libraries
License:    Apache-2.0
Source0:    %{name}-%{version}.tar.gz
Requires(post): /sbin/ldconfig
Requires(postun): /sbin/ldconfig
BuildRequires:  pkgconfig(glib-2.0)
BuildRequires:  pkgconfig(libtbm)
BuildRequires:  pkgconfig(dlog)
BuildRequires:  mm-hal-interface-devel
BuildRequires:  gtest-devel

%description
Tizen Camera Hal for V4L2.


%prep
%setup -q


%build
./autogen.sh
%configure --disable-static
make %{?jobs:-j%jobs}

%install
%make_install


%post
/sbin/ldconfig

%postun -p /sbin/ldconfig

%files
%manifest %{name}.manifest
%license LICENSE.APLv2
%defattr(-,root,root,-)
%{_libdir}/*.so

